Page MenuHomePhabricator

Logistics - Venue - Materials
Closed, ResolvedPublic

Description

Track and receive all shipped materials to the venue and put together badges and welcome bags.
(1 week)

Related Objects

StatusAssignedTask
ResolvedEdagit
ResolvedEdagit
ResolvedEdagit
ResolvedEdagit

Event Timeline

Edagit created this task.May 10 2018, 11:01 AM
Vvjjkkii renamed this task from Logistics - Venue - Materials to w7caaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii removed Edagit as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Koavf renamed this task from w7caaaaaaa to Logistics - Venue - Materials.Jul 1 2018, 6:30 PM
JJMC89 assigned this task to Edagit.Jul 1 2018, 6:36 PM
JJMC89 raised the priority of this task from High to Needs Triage.
JJMC89 updated the task description. (Show Details)

San Sebastian Convention Bureau has contacted me to offer us touristic brochures to give the conference attendees.
I have collected all the touristic brochures and also maps of the city and small dictionaries.

Kutxa Kultur has asked us to have some of their brochures at the registration desk. These brochures have also been collected.

Edagit closed this task as Resolved.May 15 2019, 11:27 AM